server:
  port: ${SERVER_PORT}

spring:
  application:
    name: ${SPRING_APPLICATION_NAME}

  profiles:
    active: ${SPRING_PROFILE_ACTIVE}

  jpa:
    hibernate:
      ddl-auto: create
    database-platform: org.hibernate.dialect.PostgreSQL9Dialect

  datasource:
    url: ${SPRING_DATASOURCE_URL}
    username: ${SPRING_DATASOURCE_USERNAME}
    password: ${SPRING_DATASOURCE_PASSWORD}

camunda:
  bpm:
    admin-user:
      id: ${CAMUNDA_BPM_ADMIN_USER_ID}
      password: ${CAMUNDA_BPM_ADMIN_USER_PASSWORD}


kafka:
  bootstrapAddress: ${KAFKA_BOOTSTRAP_ADDRESS}


claim:
  request:
    topic:
      name: ${CLAIM_REQUEST_TOPIC_NAME}
  response:
    topic:
      name: ${CLAIM_RESPONSE_TOPIC_NAME}